Pular para o conteúdo
Ver todas as ameaças

CVE-2024-30492

Alvo: Não informado

Descrição

Improper Limitation of a Pathname to a Restricted Directory (‘Path Traversal’) vulnerability in WebToffee Import Export WordPress Users.This issue affects Import Export WordPress Users: from n/a through 2.5.2.

Software
Não informado
Tipo Software
Core
CVE
CVE-2024-30492
Tags
Nâo informado
Data de publicação
29/03/2024
Última atualização
02/04/2024
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress